body {
    font-size: 16px;
    font-family: Lucida Grande, Verdana, sans-serif;
    text-align: justify;
    position: relative;    
    width: 700px;
    margin-left: auto; 
    margin-right: auto; 
}

#menu {
    height: 32px;
}

#conteneur {
    border : 1px solid #999999;
    margin-left : 10px;
    margin-right : 10px;
    margin-bottom : 10px;
    margin-top : -2px;
}

.sections {
    list-style-type: none;
    font-size: 18px;
}

.actif {
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom: 1px solid white;
    padding: 4px;
    background-color: white;
}

li {
    float: left;
    margin: 0px 0px 0px 6px;
    background-color: #ffffff;
    
}

.lien_menu {
    display: block;
    text-decoration: none;
    padding: 4px;
    border : 1px solid #999999;
    margin: 0px;


}

.lien_menu:hover {
    background: #CCCCCC;
    color: blue;
}

h4 {
    float: none;
    font-size: 16px;
    text-indent: 10px;
}


h3 {
    text-align: center;
    float: none;
    font-size: 18px;
    border: 1px;
    padding: 4px;
    border-bottom-style: dotted;
    border-color: #999999;
  
}

h2 {
    text-align: center;
    float: none;
    font-size: 16px;
}

.date {
    text-decoration: underline;
    font-size: 15px;
    position: relative;
    left: 25px;
    max-width: 765px;    
}

.texte {
    font-size: 14px;
    position: relative;
    left: 50px;
}

/* ------------------------------------------------------ */
/* festivals */

#image_mail {
    width: 108px;
    height: 13px;
}

#cal {
    font-size: 13px;
    text-align: center;
}

.tab_festivals {
    border-width: 0px;
    margin-left: auto; 
    margin-right: auto;
    height: 250px;
    width: 500px;
    line-height: 18px; 
}

/* ------------------------------------------------------ */
/* divers */

.liens_divers {

    margin-left: 50px;
}

/* ------------------------------------------------------ */
/* download */

.liens_download {
    position: relative;
    margin-left: 50px;
}

/* ------------------------------------------------------ */
/* gym */

.liens_gym {
    position: relative;
    left: 50px;
}

.texte_gym {
    margin-left: 50px;
    font-size: 10pt;
}

